uuid: e42b2b67-9723-440b-b744-588dff942f4b
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: e9wBrOwMQaCFFF-jctwN-J6NYUcjldq_ADKhcuY1YnA
id: anonymous
label: 'Anonüümne kasutaja'
weight: 0
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access polls'
  - 'access site-wide contact form'
  - 'display eu cookie compliance popup'
  - 'search content'
  - 'use text format restricted_html'
  - 'view media'
  - 'view post access counter'
  - 'view published chart entities'
  - 'view published elering chart entities'
  - 'view published estat chart entities'
